html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}
body{background:#e4ebe9 url(https://tympanus.net/Development/Slicebox//images/fancy_deboss.png) repeat top left}
a {
    text-decoration: none;
    color: $text-color;

    &:visited {
        color: $text-color;
    }

    &:hover {
        color: lighten($text-color, 40%);
    }

}

.logo a {
    color: $white;
}

h1 {
    margin-bottom: 40px;
}

h2 {
    margin-bottom: 10px;
}

img {
    max-width: 100%;
}
